
Application: gvSIG desktop - gvSIG bugs #1239
Falla Zoom a la resolución del raster/Zoom to raster resolution fails
10/05/2012 01:54 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build: 29
Keywords: zoom, resolution, resolución Proyecto:
Has patch: No Hito:
Add-on name: Raster base support (org.gvsig.raster.tilecache.app)
Description

ESP - Falla Zoom a la resolución del raster
Pasos
1.- Abrir gvSIG
2.- Abrir VISTA NUEVA
3.- Abrir raster Costa1.tif (http://downloads.gvsig.org/download/geodata/raster/Costa1.tif)
4.- Botón derecho en la ToC sobre el raster activo
5.- Pinchar en Zoom a la resolución del raster
6.- Aparece una pantalla de error 'java.lang.NullPointerException'

ENG - Zoom to raster resolution fails
Steps
1.- Open gvSIG
2.- Open NEW VIEW
3.- Open raster Costa1.tif (http://downloads.gvsig.org/download/geodata/raster/Costa1.tif)
4.- Click right button on active raster in Toc
5.- Go to Zoom to raster resolution
6.- Appears an error message 'java.lang.NullPointerException'

History
#1 - 10/11/2012 01:13 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1311

#2 - 11/08/2012 02:24 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Still occurs in build 2057

#3 - 11/09/2012 10:40 AM - Abenchara Socorro
- Status changed from Closed to New

#4 - 11/09/2012 11:41 AM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Raster base support (org.gvsig.raster.tilecache.app)
- Add-on resolve build set to 29

#5 - 11/15/2012 02:47 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Works in build 2058
